View Issue Details

IDProjectCategoryView StatusLast Update
0002285SymmetricDSImprovementpublic2015-05-05 19:15
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.16 
Target Version3.7.16Fixed in Version3.7.16 
Summary0002285: Slight performance improvement in reading table metadata on Firebird
DescriptionSlight performance improvement in reading table metadata on Firebird
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ddfa0124

2015-04-28 15:42:42

chenson

Details Diff
0002285: Slight performance improvement in reading table metadata on Firebird
0002285
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/AbstractJdbcDdlReader.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/firebird/FirebirdDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2015-04-28 15:41 chenson New Issue
2015-04-28 15:41 chenson Status new => assigned
2015-04-28 15:41 chenson Assigned To => chenson
2015-04-28 15:52 chenson Status assigned => resolved
2015-04-28 15:52 chenson Fixed in Version => 3.7.16
2015-04-28 15:52 chenson Resolution open => fixed
2015-04-28 16:00 chenson Changeset attached => SymmetricDS trunk r9464
2015-05-05 19:15 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ddfa0124